Bug 174787 - keyboard not responding on booting system
Summary: keyboard not responding on booting system
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 4.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
: 174786 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-12-02 05:08 UTC by arun sisodia
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-28 19:28:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description arun sisodia 2005-12-02 05:08:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041215 Firefox/1.0 Red Hat/1.0-12.EL4

Description of problem:
i have installed redhat linux es 4.0 on hp desktop d260, model PV108PA,
config cpu 2.8 GHZ, 80 gb hdd, 256 mb ram,

when i boot my system keyboard is not responding and when i re-plug keyboard it is working.



pl. advise how to resolve it.


regds

arun sisodia
+91 9811897800
chief manager systems

escorts construction equipment ltd.
plot no-2, sector-13,
faridabad - 121007 HR




Version-Release number of selected component (if applicable):
rpm-4.3.3-7_nonptl, kernel-2.6.9-5.EL

How reproducible:
Always

Steps to Reproduce:
1.on booting the system
2.
3.
  

Actual Results:  key board not responding

Expected Results:  keyboard must be work

Additional info:

re-plug keyboard from cpu it is worked

Comment 1 Bill Nottingham 2006-08-01 14:43:27 UTC
Apologies for the delay - I'm forwarding this to the correct component.

Comment 2 Jason Baron 2006-09-20 17:15:19 UTC
usb keyboard?

Comment 3 Jason Baron 2006-11-30 15:16:26 UTC
Can please help us out here. is this a usb keyboard or ps2? 

Comment 4 Jason Baron 2006-12-06 18:59:14 UTC
*** Bug 174786 has been marked as a duplicate of this bug. ***

Comment 5 Jay Fenlason 2007-09-28 19:28:01 UTC
There has been no response in over six months, so I'm closing this 
INSUFFICIENT_DATA.  If the needed data ever becomes available, please reopen 
this bug and supply the needed data.




Note You need to log in before you can comment on or make changes to this bug.